import { NextRequest } from 'next/server';
import { handleWhoAmIRequest } from '@mintel/next-feedback';
import { config } from '@/lib/config';

export async function GET(req: NextRequest) {
  return handleWhoAmIRequest(req, config.gatekeeperUrl);
}
